@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/kbgolf/pro/resources/css/user-auth.css') }}">
@section('content')

<!--=====================================
	USER FORM PART START
=======================================-->
<section class="user-form-part signup signup_sel">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 col-sm-10 col-md-12 col-lg-12 col-xl-12">
                <div class="user-form-card">
                    <div class="user-form-title">
                        <h2>Welcome!</h2>
                        <p>회원가입을 환영합니다.</p>
                    </div>
                    <div class="user-form-group">
	                    <div class="user-form form-prevent-multiple-submits">
                        	<a href="{{ route('member-signup.index') }}">
                            	<i class="far fa-user"></i>
                                일반회원
                            </a>
                        </div>
                        <div class="user-form-divider">
                        	<p>or</p>
                        </div>
                        <div class="user-form form-prevent-multiple-submits">
                        	<a href="{{ route('member-company-signup.index') }}">
                            	<i class="far fa-building"></i>
                                가맹점 회원
                            </a>
                        </div>
                	</div>

                    <div class="user-form-remind">
                        <p>이미 회원이시면 로그인해 주세요.<a href="{{ route('member-login') }}">로그인</a></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--=====================================
                    USER FORM PART END
        =======================================-->
@endsection

@push('js')
<script>
        $('form').on('submit', function(event) {
            event.preventDefault();

            if ($('#verifiy-ck').is(':checked')) {
                this.submit()
                return
            }

            iziToast.info({ title: 'Info', message: "@lang('이용약관에 동의하셔야 합니다')" });
            return false
        });
    </script>
@endpush
