@extends('views.layouts.master')
@section('content')

<!-- banner-section -->
<section class="banner-style-five erp">
    <div class="image-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/banner-bg-4.png);"></div>
	<div class="pattern-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/pattern-6.png);"></div>
    <div class="anim-icons">
        <div class="icon icon-1"><img src="/themes/kbgolf/pro/resources/images/icons/anim-icon-4.png" alt=""></div>
        <div class="icon icon-2 rotate-me"><img src="/themes/kbgolf/pro/resources/images/icons/anim-icon-6.png" alt=""></div>
        <div class="icon icon-3 rotate-me"><img src="/themes/kbgolf/pro/resources/images/icons/anim-icon-5.png" alt=""></div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-7 col-md-12 col-sm-12 content-column">
                <div class="content-box">
                    <h1><strong>레고 블록형
                        <br>쇼핑몰 + POS 통합형 ERP</strong></h1>
                    <h2><i class="fa-solid fa-cubes"></i> 적은 개발인력으로 표준화된 레고 블록형 모듈 S/W를 제작하고 무한 확장할 수 있는 아키텍쳐.</h2>
                    <h2><i class="fa-solid fa-file-circle-check"></i> 쇼핑몰 + 홈페이지 + POS + ERP + CRM + 검색엔진<br>통합 시스템이 월 5만원 e-Count 가격으로 영림원과 수준 이상의 커스터마이징/확장된 서비스 가능.</h2>
                    <div class="toggle-btn btn-box"><a href="/contact-us">영업문의<i class="fas fa-angle-right"></i></a></div>
                </div>
            </div>
            <div class="col-lg-5 col-md-12 col-sm-12 image-column">
                <div class="image-box clearfix">
                    <figure class="image image-2"><img src="/themes/kbgolf/pro/resources/images/visual_erp.png" alt=""></figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- banner-section end -->

<!-- 문구 -->
<section class="Slogan-section erp">
    <div class="wraper">
        <div class="image-box clearfix">
            <div class="icon-box">
                <div class="icon icon-1 float-bob-y"></div>
                <div class="icon icon-2 float-bob-y"></div>
                <div class="icon icon-3 float-bob-y"></div>
                <div class="icon icon-4 float-bob-y"></div>
                <div class="icon icon-5 float-bob-y"></div>
                <div class="icon icon-6 float-bob-y"></div>
            </div>
            <div class="txtBox"> <strong><span>다보리 Composable ERP</span></strong> "전사적 자원 관리"의 새로운 역사를 써 나갑니다. <em>기업 경쟁력은 강한 IT 시스템이 좌우한다.!</em> </div>
        </div>
    </div>
</section>
<!--문구 끝 -->

<!-- service-style-two -->
<section class="service-style-two centred erp">
    <div class="container">
        <div class="sec-title mainTitle center">
            <h2>주요목표</h2>
            <p>main goal</p>
        </div>
        <div class="inner-content">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="00ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal01.png') }}"></div>
                            <h4>전자 상거래와 ERP의 통합</h4>
                            <div class="text">매출 확대가 되어도 내부 관리 비용이 최소로 증가되도록 한다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="00ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal02.png') }}"></div>
                            <h4>웹사이트와 ERP의 무한 확장</h4>
                            <div class="text">비즈지스 기회가 확장될때 관리 시스템이 무리없이 확장하는 하도록 한다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="00ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal03.png') }}"></div>
                            <h4>홈페이지와 ERP가 통합 - 고객 접점 확대</h4>
                            <div class="text">고객과의 접점을 웹으로 확장하여 항상 지속적인 의사소통이 가능하도록 한다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="300ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal04.png') }}"></div>
                            <h4>고객의 선호도와 추가기능에 대응</h4>
                            <div class="text">시스템에 고객 요청/불만 사항을 즉각 반영함으로써 비즈니스가 현장의 요구에 업데이트되도록 합니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="300ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal05.png') }}"></div>
                            <h4>모듈식 서비스를 사용하여 구축.</h4>
                            <div class="text">단일 공급업체의 ERP 제품군에만 의존하는 대신 기업이 필요에 가장 적합한 공급업체와 기술을 혼합하여 선택하는 전략</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="300ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal06.png') }}"></div>
                            <h4>민첩성과 유연성을 보장하는 구성 방식</h4>
                            <div class="text">단일 공급업체의 ERP 제품군에만 의존하는 대신 기업이 필요에 가장 적합한 공급업체와 기술을 혼합하여 선택하는 전략</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- service-style-two end -->

<!-- feature-style-11 -->
<section class="feature-style-11">
    <div class="container">
        <div class="sec-title mainTitle lineTitle center">
            <h2>"레고블록형 On-Off 통합 ERP"
             <br>다보리 컴포저블 ERP 의 기능개요</h2>
            <p>Feature overview</p>
        </div>
        <div class="inner-content">
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <div class="bg-layer" style="background-image: url('/themes/kbgolf/pro/resources/images/pattern-15.png');"></div>
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/illustration-21.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num1"> <span>01</span>
                                        <dl>
                                            <dt>영업 매출 물류 기능</dt>
                                            <dd>수주, 매출, 발주, 매입과 외상 장부 기능을 통한 기본적인 매입/매출/상품 수불 기능을 제공합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num2"> <span>02</span>
                                        <dl>
                                            <dt>전자 상거래 기능</dt>
                                            <dd>자사몰과 오픈마켓 쇼핑몰 솔루션을 탑재함으로써 온라인 매출과 오프라인 매출을 통합합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num3"> <span>03</span>
                                        <dl>
                                            <dt>WebPOS 기능의 통합</dt>
                                            <dd>웹 POS 기능을 통합하여 매장매출, 오프라인 매출, 카드 결제 매출, 온라인 매출을 통합합니다.<a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num4"> <span>04</span>
                                        <dl>
                                            <dd> <em class="txt_round">01</em>, <em class="txt_round">02</em>, <em class="txt_round">03</em>의 모든 기능은 <strong>dabory.com</strong>의 다보리 웹사이트에서 통합 서비스되며 고객사이트와 CRM 서브 사이트가 <strong>Dabory Single Sign On 을 통하여 통합</strong>됩니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num5"> <span>05</span>
                                        <dl>
                                            <dt>킹콩CRM과 그룹웨어</dt>
                                            <dd>그룹웨어와 웹고객 관리 시스템이 ERP와 통합되어 있습니다.<a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num6"> <span>06</span>
                                        <dl>
                                            <dt>다보리 가격 비교 사이트와 연동</dt>
                                            <dd>다보리 쇼핑몰에서는 직접 가격 비교 사이트를 연동하여 고객업체가 무료 광고를 통하여 매출을 증가할 수 있도록 합니다.<a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <div class="bg-layer" style="background-image: url('/themes/kbgolf/pro/resources/images/pattern-16.png');"></div>
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/illustration-22.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <div class="bg-layer" style="background-image: url('/themes/kbgolf/pro/resources/images/pattern-17.png');"></div>
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/illustration-23.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num7"> <span>07</span>
                                        <dl>
                                            <dt>할인 이벤트</dt>
                                            <dd> 동적인 할인 이벤트를 통하여 방문 고객의 동선을 쉽고 재미있게 이벤트 상품으로 유도할 수 있도록 합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num8"> <span>08</span>
                                        <dl>
                                            <dt>영업자동화</dt>
                                            <dd> 상품 문의, 방문 고객의 관심품목에 대한 지속적인 관심을 영업 자동화, 매출 깔대기를 통하여 실제 매출로 유도합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num9"> <span>09</span>
                                        <dl>
                                            <dt>주문예약자동화</dt>
                                            <dd> 쇼핑몰이 구성이 아닌 홈페이지에서라도 상품과 서비스의 주문 및 예약 <i class="fas fa-arrow-right"></i> 보조 사이트에 데이터 저장관리 할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num10"> <span>10</span>
                                        <dl>
                                            <dt>마케팅 자동화</dt>
                                            <dd> 문의고객 DB에 대해 주기적인 마케팅 동의 요청과 마케팅 자료를 이메일 자동화가 수행합니다. 메일 침프보다 훨씬 확장된 기능으로 다양한 룰을 적용하여 진행할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- feature-style-11 end -->

@endsection
